Message: Re: Anaphe/AIDA w. Redhat 9.0 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Anaphe/AIDA w. Redhat 9.0  

Forum: Analysis
Re: Question Anaphe/AIDA w. Redhat 9.0 (I Cornelius)
Re: None Re: Anaphe/AIDA w. Redhat 9.0
Date: 06 Mar, 2004
From: Andreas Pfeiffer <Andreas Pfeiffer>

sorry about this, the discussion went off to private e-mails ...

to run Anaphe on RH 9 a couple of things need to be done after
downloading the binaries for redhat73/gcc-3.2 :

1) edit <your/path/to/anaphe>/share/LHCXX/5.0.6/scripts/guessPlatf.py 
   and replace the "9.0" for redhat with "9"

2) ignore the "Segmentation fault" in aida-config.py, if you get it
   (this appears in some environments after the ending of python when
   unloading the libraries and is not yet traced, but is harmless)

3) cd to <your/path/to/anaphe>/specific/redhat73/gcc-3.2/OtherLibs/1.0.0.1/lib
   and replace the libg2c-forMinuit.so by a link:
   mv libg2c-forMinuit.so libg2c-forMinuit.so-fromRelease
   ln -s /usr/lib/libg2c.so.0 libg2c-forMinuit.so

... and make sure you have added the path to the libraries:
<your/path/to/anaphe>/specific/redhat73/gcc-3.2/5.0.6/lib to your
LD_LIBRARY_PATH environment variable before running any executable.

HTH,  andreas

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "Re: Anaphe/AIDA w. Redhat 9.0 "

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]